Skip to Content
BusinessTagsBusiness Tags

Create a Tag Value

POST
/v0/business/{business_id}/tag-values

Scopes: tag:create

Authorization

OAuth2ClientCredentialsBearer tag:create
headerAuthorizationBearer <token>

Scope: tag:create

Path Parameters

business_id*Business Id

The id of the business

Formatbiz_string

Request Body

application/json
  1. body
tag_field_id*Tag Field Id

The ID of the tag field to add the tag value to

Formattf_string
name*Name

The tag value name

Lengthlength <= 255
metadata?|

Optional metadata for the tag value

Response Body

Successful Response

application/json
  1. response
data*
Example Request
curl -X POST 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/tag-values' \  -H 'Content-Type: application/json' \  -d '{  "tag_field_id": "tf_KtY7p9fsM4pB58SYNar7cu",  "name": "job-123"}'
Example Response
{  "data": {    "id": "tv_GA6EG2qFxA97NZHtxeLPUy",    "tag_field_id": "tf_KtY7p9fsM4pB58SYNar7cu",    "name": "job-123",    "is_disabled": false,    "metadata": {}  }}